/*

Theme Name: Divi Child

Theme URI: http://www.elegantthemes.com/gallery/divi/

Template: Divi

Author: Elegant Themes

Author URI: http://www.elegantthemes.com

Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.

Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready

Version: 2.7.3.1466060461

Updated: 2016-06-16 16:31:01



*/



footer#main-footer .footer_column a.ubermenu-item-layout-text_only{color:#FFF;font-size:16px;font-weight:600}

footer#main-footer #et-footer-nav{background-color: #222222 !important;}

footer#main-footer li.footer_column > ul{padding-top:15px;}

footer#main-footer .ubermenu .ubermenu-colgroup .ubermenu-column,footer#main-footer  .ubermenu .ubermenu-custom-content-padded, footer#main-footer .ubermenu .ubermenu-nonlink,footer#main-footer .ubermenu .ubermenu-retractor,footer#main-footer .ubermenu .ubermenu-submenu-padded,footer#main-footer  .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target,footer#main-footer  .ubermenu .ubermenu-target,footer#main-footer  .ubermenu .ubermenu-widget,footer#main-footer  .ubermenu-responsive-toggle

{

    padding: 10px 0px;

}

footer#main-footer h3 {

    color: #fcaf17 !important;

    font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;

    font-weight: bold;

    font-size: 18px;

    line-height: 1.4em;

    margin-bottom: 8px !important;

}

footer#main-footer .footer_column .et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.et_pb_image_0.et_always_center_on_mobile.et-animated img {margin-top:15px;}

footer#main-footer .ubermenu-skin-black-silver.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active:after{border:none;}



/* search results */



.search-results .et_pb_post a img {width:10%;float:left;margin-right:2%}

.search-results article {border-bottom: 1px solid;

    padding-bottom: 20px;}